From d3b51220c88143cc4a87d23d900c13cf28a0105d Mon Sep 17 00:00:00 2001
From: Tristan Partin <tristan@neon.tech>
Date: Tue, 16 May 2023 10:27:34 -0500
Subject: [PATCH postgres v1 08/17] Mention the correct way to disable readline
 support

Using false to disable a feature option is incorrect.
---
 meson.build | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/meson.build b/meson.build
index d266e2eb1f..ca4366988d 100644
--- a/meson.build
+++ b/meson.build
@@ -1132,7 +1132,7 @@ if not get_option('readline').disabled()
       error('''readline header not found
 If you have @0@ already installed, see meson-log/meson-log.txt for details on the
 failure. It is possible the compiler isn't looking in the proper directory.
-Use -Dreadline=false to disable readline support.'''.format(readline_dep))
+Use -Dreadline=disabled to disable readline support.'''.format(readline_dep))
     endif
 
     check_funcs = [
-- 

Tristan Partin
Neon (https://neon.tech)

